body, input	{
	font-family: Verdana;
	font-size: 10px;
	padding:0;
	margin:0;
}
td	{
	font-size: 10pt;
}
img	{
	border: 0;
}
div	{
	padding: 0;
	margin: 5 0;
}
a	{
	text-decoration: none;
}
a:hover	{
	text-decoration: underline;
}
.additional_titles	{
	background-color: #00ccff;
	padding: 5 10;
}
.light_grey_block	{
	padding: 10;
	background-color: #526C76;
	color: #ffffff;
}
.dark_grey_block	{
	padding: 10px;
	background-color: #46626D;
	color: #00ccff;
}
.white_block		{
	padding: 10px;
	background-color: #ffffff;
	color: #34525E;
}
.thumb_block		{
	background-color: #46626D;
	padding: 5px 0 1px 4px;
}
.a_thumb	{
	border: solid;
	border-width: 1px;
	border-color: #1B2E36;
}
.a_thumb:hover	{
	border-color: #00ccff;
}
.a_link_blue	{
	color: #00ccff;
}
.a_link_green	{
	color: #d8ff00;
}
h1	{
	font-family: Arial;
	font-size: 20px;
}
h2	{
	font-family: Arial;
	font-size: 14px;
}.font_white {
	color: #FFFFFF;
}
.font_white_small {
	color: #FFFFFF;
	font-size: 10px;
}
.a_green {
	color: #669900;
	text-decoration: underline;
}
.a_green:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.field_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	background-color: #34525E;
}
